* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

header {
  background-color: #234;
  min-height: 75px;
  padding: 20px;
}

.nav {
  list-style: none;
  /* display: flex; */
  gap: 15px;
  flex-wrap: wrap;
}

.nav li a {
  color: #333;
  text-decoration: none;
  padding: 10px 15px;
    background-color: #ffff62;
    float: right;
    margin: 10px;
}

.hero {
  background-color: #fec457;
  min-height: 200px; 
  flex: 1;
}

.features {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 20px;
  background-color: #ffeaa7;
}

.feature-col {
    display: flex;
    flex-direction: column;
    background-color: #ffeaa7;
    flex: 1;
    align-items: center;
    gap: 20px;
}

.feature {
  background-color: #fab1a0;
  width: 250px; height: 150px;
  margin: 10px;
  display: flex;
  justify-content: center;
}

footer {
  background-color: #234;
  min-height: 75px;
}

/* Responsive Styles */
@media (min-width: 700px) {

    .features {
        flex-direction: column;
    }

    .feature-col {
        align-items: center;
        flex-direction: column;
    }

    .nav {
        justify-content: right;
    }
}

@media (min-width: 1020px) {
  

    .hero h1 {  
        font-size: 1.8rem;
    }
  
    .cta-button {  
        padding: 12px 25px;  
    }
}

